<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Disney Comics and Stories</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Disney-Comics-and-Stories-6/digital-comic/773972</Web>
  <Summary>Donald Duck takes center stage in three hilarious stories never before seen in the U.S.! In "The Probability Diverter," Gyro Gearloose's latest invention changes Donald's luck—but not necessarily for the better! In the second story, Gyro’s fix-it machine finds itself in need of some pretty heavy fixing before it can do what it is supposed to! Finally, in "Satisfaction Guaranteed," Donald's bespoke shoe service guarantees customer satisfaction, even if the customer is a criminal trying to make a speedy getaway! It's another fun-filled issue guaranteed to please even the pickiest of fans!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB773972]</Notes>
  <Publisher>IDW</Publisher>
  <Imprint>Disney</Imprint>
  <Genre>Children's, Movies &amp; TV</Genre>
  <PageCount>43</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
